[Overview][Classes][Procedures and functions][Index] | Reference for unit 'DBActns' (#lcl)

# TDataSetAction.GetDataSet

Gets the Dataset assigned to the specified target datasource.

## Declaration

Source position: dbactns.pp line 33

`protected function TDataSetAction.GetDataSet(`
`Target: TObject`
`):TDataSet; virtual;`

## Arguments

`Target` |  | DataSource object examined in the method.

## Function result

TDataSet assigned to the specified target datasource.